package com.malk.laidi.service;

import org.springframework.scheduling.annotation.Async;

public interface LDClient {


    /**
     * 同步OA出差单到氚云
     */
    void syncCC(String processInstanceId);

    /**
     * 同步氚云附件到钉盘 [异步]
     */
    @Async
    void syncDP(String sAttachments, String sProjectName, String typeName);

    /**
     * 获取钉盘&文件夹信息, spaceId, parentId [可手动创建]
     */
    void test();
}
